Outdated PHP Versions removed from the panel

Overview

As of December 2019, PHP 5.6, 7.0, and 7.1 have been removed from the DreamHost panel.

If you would like to manually change the PHP version of your site, the current options are 7.2, 7.3, 7.4, and 8.0. For more information, see the following article:

What if my site was previously using PHP 5.6, 7.0, or 7.1?

Any site on a Shared server previously running PHP 5.6, 7.0, or 7.1 was automatically upgraded to PHP 7.2.

It's highly recommended that you upgrade your sites to PHP 7.3, 7.4, or 8.0 as older versions will soon be removed completely from all DreamHost servers.

For more information on updating your site's PHP version, view the following article:

Can I continue to use an older PHP version

Yes. DreamHost offers an Extended Support plan which allows you to use outdated versions of PHP. View the following article for further details.

List of PHP supported versions

Did this article answer your questions?

Article last updated PST.

Still not finding what you're looking for?